
Member Nodes - MNDeployment #3554

KNB

2013-02-07 03:56 - Dave Vieglais

Status: Operational Start date: 2013-02-17

Priority: High Due date:  

Assignee: Jing Tao % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Latitude: 34.42 MN_Date_Online: 2012-07-23

Longitude: -119.70 Name:  

MN Description: The Knowledge Network for

Biocomplexity (KNB) is a national

network intended to facilitate ecological

and environmental research on

biocomplexity.

Logo URL:  

Base URL: https://knb.ecoinformatics.org Date Upcoming:  

NodeIdentifier: urn:node:KNB Date Deprecated:  

MN Tier: Tier 4 Information URL:  

Software stack: Metacat Version:  

Description

Subtasks:

Task # 3583: Production KNB node should return intermediate CA certs Closed

Task # 7045: Certificate DC=org,DC=dataone,CN=urn:node:KNB expires in Prod environment. Closed

History

#1 - 2013-02-07 04:05 - Dave Vieglais

NodeID: urn:node:KNB

#2 - 2013-08-05 16:45 - Laura Moyers

- Latitude set to 34.41

- Longitude set to -199.84

#3 - 2013-08-27 15:49 - Chris Jones

- Due date changed from 2014-08-01 to 2013-08-01

- NodeIdentifier set to urn:node:KNB

#4 - 2013-08-29 22:49 - Chris Jones

- Longitude changed from -199.84 to -119.70

- Latitude changed from 34.41 to 34.42

Moving NCEAS (KNB) to 735 State St, Santa Barbara. Was in the Pacific somewhere.

#5 - 2013-12-31 00:36 - Laura Moyers

- MN_Date_Online set to 2012-07-23

#6 - 2014-02-07 20:35 - Laura Moyers

- Software stack set to Metacat
- MN Tier set to Tier 4

#7 - 2014-02-24 18:41 - Laura Moyers

- Base URL set to http://knb.ecoinformatics.org/index.jsp

#8 - 2014-02-24 18:45 - Laura Moyers

- Base URL changed from http://knb.ecoinformatics.org/index.jsp to https://knb.ecoinformatics.org/m/

#9 - 2015-04-16 01:13 - Laura Moyers

- Assignee set to Mark Servilla

#10 - 2015-05-22 20:57 - Laura Moyers

- MN Description set to The Knowledge Network for Biocomplexity (KNB) is a national network intended to facilitate ecological and environmental

research on biocomplexity.

#11 - 2015-06-03 13:30 - Laura Moyers

- File Member_Node_Description_Form_KNB_20150601.pdf added

Updated MNDD

#12 - 2015-08-15 01:39 - Laura Moyers

- Base URL changed from https://knb.ecoinformatics.org/m/ to https://knb.ecoinformatics.org

#13 - 2018-01-10 01:13 - Dave Vieglais

- Sprint set to Ongoing Operational

#14 - 2018-08-31 15:16 - Mark Servilla

- Assignee changed from Mark Servilla to Jing Tao

Files

Member_Node_Description_Form_KNB_20150601.pdf 169 KB 2015-06-03 Laura Moyers
